#define bit0 0x01
#define bit1 0x02
#define bit2 0x04
#define bit3 0x08
#define bit4 0x10
#define bit5 0x20
#define bit6 0x40
#define bit7 0x80

#define SetBit(address,bit) (address|=(1<<bit))
#define ClrBit(address,bit) (address&=~(1<<bit))
#define InvBit(address,bit) (address^=(1<<bit))
#define BitOn(address,bit)  (address&(1<<bit))
#define BitOff(address,bit) (!(address&(1<<bit)))


#define KeyUp '2'
#define KeyDown '5'
#define KeyEnter '6'
#define KeyEsc '3'
